<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hssx.centerdata.mapper.TDataSourceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hssx.centerdata.entity.TDataSource">
        <id column="opt_id" property="optId" />
        <result column="day" property="day" />
        <result column="geweiban_board_name" property="geweibanBoardName" />
        <result column="storage_volume" property="storageVolume" />
        <result column="data_size" property="dataSize" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="version" property="version" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        day, geweiban_board_name, storage_volume, data_size, opt_id, create_by, create_time, update_by, update_time, version
    </sql>

</mapper>
